.gssc-spacer-v2 {
  text-align: center;
  min-height: 5px;
  padding: 0;
  margin: 0;
}
.gssc-spacer-v2 .spacer-wrapper {
  width: 100%;
}
.gssc-spacer-v2 div {
  display: inline-block;
  padding: 0;
  margin: 0;
}
.gssc-spacer-v2.align-left div {
  text-align: left;
}
.gssc-spacer-v2.align-center div {
  text-align: center;
}
.gssc-spacer-v2.align-right div {
  text-align: right;
}
